Page MenuHomePhabricator

Fix unstable tests
Closed, ResolvedPublic

Description

Right now, unit tests for wikidata-query repo fail every second time on CI. We need to fix this.

Event Timeline

Smalyshev raised the priority of this task from to Unbreak Now!.
Smalyshev updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 10:20 PM
Smalyshev set Security to None.
Smalyshev moved this task from All WDQS-related tasks to Done on the Wikidata-Query-Service board.
Smalyshev moved this task from Done to All WDQS-related tasks on the Wikidata-Query-Service board.
Smalyshev moved this task from Needs triage to WDQS on the Discovery board.
Smalyshev moved this task from WDQS to On Sprint Board on the Discovery board.
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 25 2015, 11:24 PM
Jdouglas added a comment.EditedJun 16 2015, 4:08 PM

This is coming from the blazegraph subproject:

22:36:46   2> Jun 10, 2015 10:36:46 PM com.carrotsearch.randomizedtesting.ThreadLeakControl checkThreadLeaks
22:36:46   2> SEVERE: 1 thread leaked from SUITE scope at org.wikidata.query.rdf.blazegraph.WikibaseInlineUriFactoryUnitTest: 
22:36:46   2>    1) Thread[id=15, name=com.bigdata.journal.TemporaryStore.executorService4, state=TERMINATED, group={null group}]
22:36:46   2>         at sun.misc.Unsafe.park(Native Method)
22:36:46   2>         at java.util.concurrent.locks.LockSupport.parkNanos(LockSupport.java:226)
22:36:46   2>         at java.util.concurrent.SynchronousQueue$TransferStack.awaitFulfill(SynchronousQueue.java:460)
22:36:46   2>         at java.util.concurrent.SynchronousQueue$TransferStack.transfer(SynchronousQueue.java:359)
22:36:46   2>         at java.util.concurrent.SynchronousQueue.poll(SynchronousQueue.java:942)
22:36:46   2>         at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1068)
22:36:46   2>         at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1130)
22:36:46   2>         at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:615)
22:36:46   2>         at java.lang.Thread.run(Thread.java:745)
22:36:46   2> Jun 10, 2015 10:36:46 PM com.carrotsearch.randomizedtesting.ThreadLeakControl tryToInterruptAll
22:36:46   2> INFO: Starting to interrupt leaked threads:
22:36:46   2>    1) Thread[id=15, name=com.bigdata.journal.TemporaryStore.executorService4, state=TERMINATED, group={null group}]
22:36:46   2> Jun 10, 2015 10:36:46 PM com.carrotsearch.randomizedtesting.ThreadLeakControl tryToInterruptAll
22:36:46   2> INFO: All leaked threads terminated.
22:36:46 [22:36:44.758] ERROR   0.00s J0 | WikibaseInlineUriFactoryUnitTest (suite) <<<
22:36:46    > Throwable #1: com.carrotsearch.randomizedtesting.ThreadLeakError: 1 thread leaked from SUITE scope at org.wikidata.query.rdf.blazegraph.WikibaseInlineUriFactoryUnitTest: 
22:36:46    >    1) Thread[id=15, name=com.bigdata.journal.TemporaryStore.executorService4, state=TERMINATED, group={null group}]
22:36:46    >         at sun.misc.Unsafe.park(Native Method)
22:36:46    >         at java.util.concurrent.locks.LockSupport.parkNanos(LockSupport.java:226)
22:36:46    >         at java.util.concurrent.SynchronousQueue$TransferStack.awaitFulfill(SynchronousQueue.java:460)
22:36:46    >         at java.util.concurrent.SynchronousQueue$TransferStack.transfer(SynchronousQueue.java:359)
22:36:46    >         at java.util.concurrent.SynchronousQueue.poll(SynchronousQueue.java:942)
22:36:46    >         at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1068)
22:36:46    >         at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1130)
22:36:46    >         at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:615)
22:36:46    >         at java.lang.Thread.run(Thread.java:745)
22:36:46    > 	at __randomizedtesting.SeedInfo.seed([8C1A18EB3053752B]:0)
22:36:46 [22:36:46.932] Completed [1/2] on J0 in 2.17s, 6 tests, 1 error <<< FAILURES!

Change 218652 had a related patch set uploaded (by Jdouglas):
Hang around for up to 20s for executorService

https://gerrit.wikimedia.org/r/218652

This is happening during the Big Bang test, and I can't yet figure out why:

20:25:56   1> 20:25:55.957 [pool-1-thread-1] DEBUG o.wikidata.query.rdf.tool.rdf.Munger - Unrecognized subjects: [https://www.wikidata.org/wiki/Special:EntityData/Q1].  Expected only sitelinks and subjects starting with http://www.wikidata.org/wiki/Special:EntityData/ and http://www.wikidata.org/entity/
20:25:56   1> 20:25:55.969 [pool-1-thread-1] WARN  org.wikidata.query.rdf.tool.Update - Contained error syncing.  Giving up on Q1

@Smalyshev The first thing that the bigBang() test does is update(1,1) which appears to fail with the above message, but only on Jenkins.

Jdouglas added a comment.EditedJun 16 2015, 9:26 PM
Unrecognized subjects: [https://www.wikidata.org/wiki/Special:EntityData/Q1].

Expected only sitelinks and subjects starting with http://www.wikidata.org/wiki/Special:EntityData/ and http://www.wikidata.org/entity/.

Statements: [
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universe"@en), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Univers"@fr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universum"@la), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Olam"@uz), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "вселенная"@ru), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "wszechświat"@pl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universet"@nb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universo"@eo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universo"@it), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universo"@es), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universum"@de), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "univers"@ca), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universe"@en-gb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universum"@de-ch), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "maailmankaikkeus"@fi), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universet"@nn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@ja), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-hant), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Svemir"@hr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universo"@pt), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universe"@simple), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "világegyetem"@hu), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "heelal"@nl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "univers"@ro), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universum"@sv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universo"@gl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Unibertso"@eu), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "вселена"@mk), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universet"@da), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Hollved"@br), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universum"@et), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "heelal"@af), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Bydysawd"@cy), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universo"@io), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universo"@ia), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Alheimurinn"@is), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Evren"@tr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "vesmír"@cs), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Vesmír"@sk), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "всесвіт"@uk), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universo"@an), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Kainat"@az), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universu"@ast), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Arapy"@gn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Svemir"@bs), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Rudunhumwe"@sn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Yágháhookáán"@nv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Uniwersum"@dsb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Sansaar"@hif), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Alheimurin"@fo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Hielal"@fy), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "An Chruinne"@ga), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Yî-chhiu"@hak), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Alam semesta"@id), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Alam semesta"@jv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Sikluban"@pam), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Swiatnica"@csb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ulimwengu"@sw), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Linivè"@ht), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Gerdûn"@ku), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Visums"@lv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Visata"@lt), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universum"@li), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ünivers"@lmo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Alam semesta"@ms), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ouniberso"@mwl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Cemānāhuac"@nah), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Hielal"@nds-nl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Annevierzo"@nap), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Åål"@frr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Eunivers"@nrm), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universe"@nov), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Univèrs"@oc), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Weldall"@pfl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universo"@pap), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Weltruum"@nds), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ch'askancha"@qu), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Al"@stq), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Gjithësia"@sq), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universu"@scn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Vesolje"@sl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Svemir"@sh), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Jagat"@su), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Uniberso"@tl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Sangkalibutan"@war), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "vũ trụ"@vi), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "মহাবিশ্ব"@bn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "كون"@ar), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ܬܒܝܠ"@arc), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "كون"@arz), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "сусвет"@be), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Вселена"@bg), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "گەردوون"@ckb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Çут Тĕнче"@cv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "σύμπαν"@el), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "گیتی"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "બ્રહ્માંડ"@gu), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "היקום"@he), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ब्रह्माण्ड"@hi), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Տիեզերք"@hy), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "სამყარო"@ka), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Әлем"@kk), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ಬ್ರಹ್ಮಾಂಡ"@kn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "우주"@ko), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Чилер-цавар"@lez), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "പ്രപഞ്ചം"@ml), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Орчлон"@mn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "विश्व"@mr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "စကြဝဠာ"@my), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ब्रह्माण्ड"@ne), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "کائنات"@pnb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Весмір"@rue), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Свемир"@sr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "அண்டம்"@ta), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "విశ్వం"@te), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Коинот"@tg), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "เอกภพ"@th), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Галәм"@tt), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "کائنات"@ur), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ოქიანუ"@xmf), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "אוניווערס"@yi), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universe"@en-ca), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universo"@pt-br), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@yue), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-cn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-hans), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-sg), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-my), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-hk), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-tw), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@zh-mo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "විශ්වය"@si), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "law-ang"@ilo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "la munje"@jbo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Mir"@vep), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "сусьвет"@be-tarask), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Wödall"@bar), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Univers"@pms), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Свемир"@sr-ec), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Svemir"@sr-el), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "universe"@sco), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ବ୍ରହ୍ମାଣ୍ଡ"@or), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ғаләм"@ba), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Vėsata"@sgs), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ú-tiū"@nan), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ӏалам"@ce), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "宇宙"@lzh), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Koon"@so), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Болум"@krc), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Оршолон"@bxr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universum"@lb), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universi"@lzz), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "univèrso"@vec), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ṳ̄-dêu"@cdo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Domhan"@gd), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ڪائنات"@sd), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Ihlabathi"@xh), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "Universum"@gsw), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2000/01/rdf-schema#label, "ਬ੍ਰਹਿਮੰਡ"@pa), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "res quae omnem materiam et spatium continet"@la), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totality of planets, stars, galaxies, intergalactic space, or all matter or all energy"@en), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "ensemble des planètes, des étoiles, des galaxies, de l'espace intergalactique, ainsi que de toute la matière et de l'énergie"@fr), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "Wszystko, co fizycznie istnieje: cała przestrzeń, czas, wszystkie formy materii i energii oraz prawa fizyki i stałe fizyczne określające ich zachowanie."@pl), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "total
21:23:14   1> idad del espacio-tiempo, la materia y la energía existentes"@es), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "Gesamtheit der Energie, des Raumes und der Materie"@de), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "insieme di tutto ciò che esiste"@it), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "la tuto de ĉio ekzistanta, steloj, spaco, materio, energio ..."@eo), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "alt som eksisterer av rom, materie og stråling"@nb), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "alt som eksisterer, derfor all fysisk masse og energi, planetar, stjerner, galaksar, og alt i det intergalaktiske rommet"@nn), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totality of planets, stars, galaxies, intergalactic space, and all matter and energy"@en-gb), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "alle materie en energie binnen het gehele ruimte-tijdcontinuüm waarin wij bestaan"@nl), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "무한한 시간과 만물을 포함하고 있는 끝없는 공간의 총체"@ko), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totalitat de planetes, estrelles, galàxies, espai intergalàctic i tota la matèria i energia"@ca), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "avaruuden ja siinä olevan aineen ja energian muodostama kokonaisuus"@fi), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "фундаментальное понятие в астрономии и философии"@ru), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空间、时间、物质和能量构成的总体"@zh-hans), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空間、時間、物質和能量構成的總體"@zh-hant), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空间、时间、物质和能量构成的总体"@zh-cn), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空间、时间、物质和能量构成的总体"@zh-sg), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空间、时间、物质和能量构成的总体"@zh-my), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空间、时间、物质和能量构成的总体"@zh), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空間、時間、物質和能量構成的總體"@zh-hk), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空間、時間、物質和能量構成的總體"@zh-tw), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "一切空間、時間、物質和能量構成的總體"@zh-mo), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "惑星、恒星、銀河、銀河間空間、全ての物質とエネルギーの総体"@ja), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "yıldızlar, gezegenler, gaz, toz, galaksilerarası madde ve kısaca her şey"@tr), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "сукупність усього, що існує: час, простір, матерія, енергія"@uk), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "Tudo o que existe fisicamente, a totalidade do espaço e tempo e todas as formas de matéria e energia."@pt-br), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "வெளி மற்றும் காலம் ஆகியவற்றின் முழுமை"@ta), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totalitatea planetelor, stelelor, galaxiilor, spaţiului intergalactic şi al materiei şi energiei"@ro), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totaliteten af alt der eksisterer, inklusiv planeter, stjerner, galakser, det intergalaktiske rum, og alt stof og energi"@da), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "مجموعه سیاره‌ها، ستارگان، کهکشان‌ها، فضای میان کهکشان‌ها و همه ماده و انرژی"@fa), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "det utrymme som per definition innehåller allting, det vill säga all materia, energi, rumtiden, naturlagarna och alla händelser"@sv), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "tudo o que existe fisicamente, a totalidade do espaço e tempo e todas as formas de matéria e energia"@pt), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "ഭൗതികമായി നിലനിൽക്കുന്ന എല്ലാം ചേർന്നതാണ് പ്രപഞ്ചം"@ml), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totalidad iti pannakaparsua a mairaman dagiti planeta, dagiti bituen, dagiti ariwanas, dagiti linaon ti intergalaktiko a limbang, ken amin a banag ken enerhia"@ilo), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "veškerenstvo"@cs), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "planeta, mga bituin, mga galaksiya, mga nilalaman ng intergalaktikong kalawakan, at lahat ng materya at enerhiya"@tl), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "ensemble de tot çò qu'exitís"@oc), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "al die planete, sterre, sterrestelsels en intergalaktiese ruimtes, asook alle energie en materie"@af), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "свеукупност планета, звезда, галаксија, интергалактичког простора, и све материје и енергије"@sr), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "свеукупност планета, звезда, галаксија, интергалактичког простора, и све материје и енергије"@sr-ec), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "sveukupnost planeta, zvezda, galaksija, intergalaktičkog prostora, i sve materije i energije"@sr-el), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "เอกภพ"@th), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "hollad ar planedennoù, stered, stêrgoumoulennoù, egor etrestêrgoumoulek ha kement materi hag energiezh"@br), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "bolygóknak, csillagoknak, galaxisoknak, intergalaktikus térnek, valamint az anyagnak és energiának összessége"@hu), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "toàn bộ hệ thống không-thời gian chứa vật chất và năng lượng"@vi), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "το σύνολο των πραγμάτων που υπάρχουν"@el), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "مرجع"@ar), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "u nsiemi di tuttu chiḍḍu chi' esisti"@scn), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "tute le ròbe che existe, anca oltre a'l pianeta Tèra"@vec), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totalidade do espazo e do tempo"@gl), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "totality o planets, starns, galaxies, intergalactic space, an aw matter an energy"@sco), 
  (http://www.wikidata.org/entity/Q1, http://schema.org/description, "čitav prostorno i vremenski beskonačan svijet koji nas okružuje"@hr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "kosmos"@pl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "świat"@pl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "natura"@pl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "uniwersum"@pl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmos"@en), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "The Universe"@en), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmos"@es), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Weltall"@de), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "All"@de), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Kosmos"@de), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Weltraum"@de), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Cosmos"@fr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Kosmo"@eo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmo"@it), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "spazio"@it), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "universum"@nl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "kosmos"@nl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmos"@nl), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmos"@ca), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "universumi"@fi), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "kaikkeus"@fi), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "univerzum"@hu), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Kosmos"@sv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Världsaltet"@sv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Världsrymden"@sv), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Universum"@nds), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Kosmos"@nds), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "جهان"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "عالم"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "چرخ گردون"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "کیهان"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "کاینات"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "هستی"@fa), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "பிரபஞ்சம்"@ta), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "பேரண்டம்"@ta), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "பல்லண்டம்"@ta), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "அண்டவெளி"@ta), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Universo"@pt), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmos"@pt), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "ലോകം"@ml), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "അണ്ഡകടാഹം"@ml), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "ബ്രഹ്മാണ്ഡം"@ml), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "uniberso"@ilo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "universo"@ilo), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "veškerenstvo"@cs), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "univerzum"@cs), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Мир"@ru), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "Космос"@ru), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "универзум"@sr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "cosmu"@scn), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "kozmos"@hr), 
  (http://www.wikidata.org/entity/Q1, http://www.w3.org/2004/02/skos/core#altLabel, "univerzum"@hr), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P1036, "113"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P1036, "523.1"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P1245, "8506"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P793, http://www.wikidata.org/entity/Q323), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P793, http://www.wikidata.org/entity/Q273508), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P793, http://www.wikidata.org/entity/Q837317), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P31, http://www.wikidata.org/entity/Q1454986), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P227, "4079154-3"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P373, "Universe"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P508, "7239"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P18, http://commons.wikimedia.org/wiki/Special:FilePath/Hubble%20ultra%20deep%20field.jpg), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P910, http://www.wikidata.org/entity/Q5551050), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P349, "00574074"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P580, "-13798000000-01-01T00:00:00Z"^^<http://www.w3.org/2001/XMLSchema#dateTime>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/direct/P1051, "517"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P1036, http://www.wikidata.org/entity/statement/Q1-f5d5115d-489a-7654-9a0a-5eea5be80d07), 
  (http://www.wikidata.org/entity/statement/Q1-f5d5115d-489a-7654-9a0a-5eea5be80d07, http://www.wikidata.org/prop/statement/P1036, "113"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/Q1-f5d5115d-489a-7654-9a0a-5eea5be80d07, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-f5d5115d-489a-7654-9a0a-5eea5be80d07, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P1036, http://www.wikidata.org/entity/statement/Q1-f3c718d6-46cd-832b-4365-b6d7c571f594), 
  (http://www.wikidata.org/entity/statement/Q1-f3c718d6-46cd-832b-4365-b6d7c571f594, http://www.wikidata.org/prop/statement/P1036, "523.1"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/Q1-f3c718d6-46cd-832b-4365-b6d7c571f594, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-f3c718d6-46cd-832b-4365-b6d7c571f594, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P1245, http://www.wikidata.org/entity/statement/Q1-6aec36ba-4704-214c-d11b-c183e1f061e4), 
  (http://www.wikidata.org/entity/statement/Q1-6aec36ba-4704-214c-d11b-c183e1f061e4, http://www.wikidata.org/prop/statement/P1245, "8506"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/Q1-6aec36ba-4704-214c-d11b-c183e1f061e4, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-6aec36ba-4704-214c-d11b-c183e1f061e4, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P793, http://www.wikidata.org/entity/statement/Q1-e70e289c-471e-36b8-50ff-25612cf24e70), 
  (http://www.wikidata.org/entity/statement/Q1-e70e289c-471e-36b8-50ff-25612cf24e70, http://www.wikidata.org/prop/statement/P793, http://www.wikidata.org/entity/Q323), 
  (http://www.wikidata.org/entity/statement/Q1-e70e289c-471e-36b8-50ff-25612cf24e70, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-e70e289c-471e-36b8-50ff-25612cf24e70, http://wikiba.s
21:23:14   1> e/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P793, http://www.wikidata.org/entity/statement/Q1-7b881a36-4708-3c1e-f05d-fd4eb0322087), 
  (http://www.wikidata.org/entity/statement/Q1-7b881a36-4708-3c1e-f05d-fd4eb0322087, http://www.wikidata.org/prop/statement/P793, http://www.wikidata.org/entity/Q273508), 
  (http://www.wikidata.org/entity/statement/Q1-7b881a36-4708-3c1e-f05d-fd4eb0322087, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-7b881a36-4708-3c1e-f05d-fd4eb0322087, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P793, http://www.wikidata.org/entity/statement/Q1-c959d8cc-46e6-38b6-75ba-5204a015d4e5), 
  (http://www.wikidata.org/entity/statement/Q1-c959d8cc-46e6-38b6-75ba-5204a015d4e5, http://www.wikidata.org/prop/statement/P793, http://www.wikidata.org/entity/Q837317), 
  (http://www.wikidata.org/entity/statement/Q1-c959d8cc-46e6-38b6-75ba-5204a015d4e5, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-c959d8cc-46e6-38b6-75ba-5204a015d4e5, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P31, http://www.wikidata.org/entity/statement/q1-0479EB23-FC5B-4EEC-9529-CEE21D6C6FA9), 
  (http://www.wikidata.org/entity/statement/q1-0479EB23-FC5B-4EEC-9529-CEE21D6C6FA9, http://www.wikidata.org/prop/statement/P31, http://www.wikidata.org/entity/Q1454986), 
  (http://www.wikidata.org/entity/statement/q1-0479EB23-FC5B-4EEC-9529-CEE21D6C6FA9, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/q1-0479EB23-FC5B-4EEC-9529-CEE21D6C6FA9, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P227, http://www.wikidata.org/entity/statement/q1-4E4479B7-920C-4AB3-A405-5F3A2168DE91), 
  (http://www.wikidata.org/entity/statement/q1-4E4479B7-920C-4AB3-A405-5F3A2168DE91, http://www.wikidata.org/prop/statement/P227, "4079154-3"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/q1-4E4479B7-920C-4AB3-A405-5F3A2168DE91, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/q1-4E4479B7-920C-4AB3-A405-5F3A2168DE91, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/statement/q1-4E4479B7-920C-4AB3-A405-5F3A2168DE91, http://www.w3.org/ns/prov#wasDerivedFrom, http://www.wikidata.org/reference/004ec6fbee857649acdbdbad4f97b2c8571df97b), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P373, http://www.wikidata.org/entity/statement/q1-BD33C4D4-8E79-40FA-BB26-475CA5E732CE), 
  (http://www.wikidata.org/entity/statement/q1-BD33C4D4-8E79-40FA-BB26-475CA5E732CE, http://www.wikidata.org/prop/statement/P373, "Universe"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/q1-BD33C4D4-8E79-40FA-BB26-475CA5E732CE, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/q1-BD33C4D4-8E79-40FA-BB26-475CA5E732CE, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/statement/q1-BD33C4D4-8E79-40FA-BB26-475CA5E732CE, http://www.w3.org/ns/prov#wasDerivedFrom, http://www.wikidata.org/reference/7eb64cf9621d34c54fd4bd040ed4b61a88c4a1a0), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P508, http://www.wikidata.org/entity/statement/q1-766D285D-5EA2-49FA-BDDE-915E3851ECFD), 
  (http://www.wikidata.org/entity/statement/q1-766D285D-5EA2-49FA-BDDE-915E3851ECFD, http://www.wikidata.org/prop/statement/P508, "7239"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/q1-766D285D-5EA2-49FA-BDDE-915E3851ECFD, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/q1-766D285D-5EA2-49FA-BDDE-915E3851ECFD, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/statement/q1-766D285D-5EA2-49FA-BDDE-915E3851ECFD, http://www.w3.org/ns/prov#wasDerivedFrom, http://www.wikidata.org/reference/33ef5efac8ec9d2de05f19b852ff1698d9036c26), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P18, http://www.wikidata.org/entity/statement/q1-fd1de6d2-4522-5d35-5e15-e7e144452ba9), 
  (http://www.wikidata.org/entity/statement/q1-fd1de6d2-4522-5d35-5e15-e7e144452ba9, http://www.wikidata.org/prop/statement/P18, http://commons.wikimedia.org/wiki/Special:FilePath/Hubble%20ultra%20deep%20field.jpg), 
  (http://www.wikidata.org/entity/statement/q1-fd1de6d2-4522-5d35-5e15-e7e144452ba9, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/q1-fd1de6d2-4522-5d35-5e15-e7e144452ba9, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P910, http://www.wikidata.org/entity/statement/Q1-41A4AA15-DF3F-49C9-842C-A2AF0BBCAAD0), 
  (http://www.wikidata.org/entity/statement/Q1-41A4AA15-DF3F-49C9-842C-A2AF0BBCAAD0, http://www.wikidata.org/prop/statement/P910, http://www.wikidata.org/entity/Q5551050), 
  (http://www.wikidata.org/entity/statement/Q1-41A4AA15-DF3F-49C9-842C-A2AF0BBCAAD0, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-41A4AA15-DF3F-49C9-842C-A2AF0BBCAAD0, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P349, http://www.wikidata.org/entity/statement/Q1-E0551ECA-8ADE-46E0-AAE7-2C4685C91E89), 
  (http://www.wikidata.org/entity/statement/Q1-E0551ECA-8ADE-46E0-AAE7-2C4685C91E89, http://www.wikidata.org/prop/statement/P349, "00574074"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/Q1-E0551ECA-8ADE-46E0-AAE7-2C4685C91E89, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-E0551ECA-8ADE-46E0-AAE7-2C4685C91E89, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P361, http://www.wikidata.org/entity/statement/q1-21f31f42-4f4d-79b0-0380-92039776e884), 
  (http://www.wikidata.org/entity/statement/q1-21f31f42-4f4d-79b0-0380-92039776e884, http://www.wikidata.org/prop/statement/P361, http://www.wikidata.org/entity/Q3327819), 
  (http://www.wikidata.org/entity/statement/q1-21f31f42-4f4d-79b0-0380-92039776e884, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#DeprecatedRank), 
  (http://www.wikidata.org/entity/statement/q1-21f31f42-4f4d-79b0-0380-92039776e884, http://www.wikidata.org/prop/qualifier/P31, http://www.wikidata.org/entity/Q41719), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P580, http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://www.wikidata.org/prop/statement/P580, "-13798000000-01-01T00:00:00Z"^^<http://www.w3.org/2001/XMLSchema#dateTime>), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://www.wikidata.org/prop/statement/value/P580, http://www.wikidata.org/value/ade9a5a4d95b333eca770b5254181736), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://www.wikidata.org/prop/qualifier/P459, http://www.wikidata.org/entity/Q15605), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://www.wikidata.org/prop/qualifier/P459, http://www.wikidata.org/entity/Q76250), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://www.wikidata.org/prop/qualifier/P805, http://www.wikidata.org/entity/Q500699), 
  (http://www.wikidata.org/entity/statement/Q1-789eef0c-4108-cdda-1a63-505cdd324564, http://www.w3.org/ns/prov#wasDerivedFrom, http://www.wikidata.org/reference/79885b9674cf6fdb3134592581a095f0c6c4d9d3), 
  (http://www.wikidata.org/entity/Q1, http://www.wikidata.org/prop/P1051, http://www.wikidata.org/entity/statement/Q1-D6ECBA3F-C018-4C0C-A7FA-62B858782609), 
  (http://www.wikidata.org/entity/statement/Q1-D6ECBA3F-C018-4C0C-A7FA-62B858782609, http://www.wikidata.org/prop/statement/P1051, "517"^^<http://www.w3.org/2001/XMLSchema#string>), 
  (http://www.wikidata.org/entity/statement/Q1-D6ECBA3F-C018-4C0C-A7FA-62B858782609, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#NormalRank), 
  (http://www.wikidata.org/entity/statement/Q1-D6ECBA3F-C018-4C0C-A7FA-62B858782609, http://wikiba.se/ontology#rank, http://wikiba.se/ontology#BestRank), 
  (http://www.wikidata.org/value/ade9a5a4d95b333eca770b5254181736, http://www.w3.org/1999/02/22-rdf-syntax-ns#type, http://wikiba.se/ontology#TimeValue), 
  (http://www.wikidata.org/value/ade9a5a4d95b333eca770b5254181736, http://wikiba.se/ontology#timeValue, "-13798000000-01-01T00:00:00Z"^^<http://www.w3.org/2001/XMLSchema#dateTime>), 
  (http://www.wikidata.org/value/ade9a5a4d95b333eca770b5254181736, http://wikiba.se/ontology#timePrecision, "3"^^<http://www.w3.org/2001/XMLSchema#integer>), 
  (http://www.wikidata.org/value/ade9a5a4d95b333eca770b5254181736, http://wikiba.se/ontology#timeTimezone, "0"^^<http://www.w3.org/2001/XMLSchema#integer>), 
  (http://www.wikidata.org/value/ade9a5a4d95b333eca770b5254181736, http://wikiba.se/ontology#timeCalendarModel, http://www.wikidata.org/entity/Q1985727), 
  (http://www.wikidata.org/reference/004ec6fbee857649acdbdbad4f97b2c8571df97b, http://www.wikidata.org/prop/reference/P143, http://www.wikidata.org/entity/Q48183), 
  (http://www.wikidata.org/reference/7eb64cf9621d34c54fd4bd040ed4b61a88c4a1a0, http://www.wikidata.org/prop/reference/P143, http://www.wikidata.org/entity/Q328), 
  (http://www.wikidata.org/reference/33ef5efac8ec9d2de05f19b852ff1698d9036c26, http://www.wikidata.org/prop/reference/P143, http://www.wikidata.org/entity/Q460907), 
  (http://www.wikidata.org/reference/79885b9674cf6fdb3134592581a095f0c6c4d9d3, http://www.wikidata.org/prop/reference/P248, http://www.wikidata.org/entity/Q15217920)
].

RestoredStatements: [].

Change 218652 merged by jenkins-bot:
Hang around for up to 20s for executorService

https://gerrit.wikimedia.org/r/218652

Jdouglas closed this task as Resolved.Jun 17 2015, 6:27 PM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJul 14 2017, 10:32 PM